@CHARSET "UTF-8";

.form-login .nom-signup {
	margin-bottom: -1px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
}

.form-login .prenom-signup {
	margin-bottom: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-login .email-signup {
	margin-bottom: -1px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.form-login .password-signup {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.signup-box {
	border: solid 1px;
	border-color: #ccc;
	border-top-right-radius: 5px;
	border-top-left-radius: 5px;
}

.form-login .password-signup-error {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.alert-all {
	margin-bottom: -1px;
	border-top-right-radius: 0;
	border-top-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.alert-password {
	border-top-right-radius: 0;
	border-top-left-radius: 0;
}

.input-group-addon-signup-all {
	text-align: right;
	width: 130px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom : none;
}

.input-group-addon-signup-nom {
	text-align: right;
	width: 130px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	border-bottom : none;
}

.input-group-addon-signup-password {
	text-align: right;
	width: 130px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
}

.input-group { width: 100%; }
